API ReferenceRoomsGet_active_room_info
Get active room info
Returns information for the active room identified by the room_id query parameter.
Returns information for the active room identified by the room_id query parameter.
In: header
Base64-encoded HMAC-SHA256 of the resolved request body, signed with the project secret (not the API key).
In: header
application/json
application/json
curl -X GET "https://api.qriib.dev/api/v4/rooms/get_active_room_info?room_id=string"{
"room": {
"room_id": "room123",
"status": "active"
}
}{
"error": "Invalid signature"
}curl -X GET "https://api.qriib.dev/api/v4/rooms/get_active_room_info?room_id=string"